html,
body {
	height: 100%;
}
body {
	padding-top: 60px;
    background-repeat: repeat-x repeat-y;
}
a {
    color:#0000FF;
}
a:hover {
    color:#0000FF;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -318px;
}
#push,
#footer {
	height: 318px;
}
#footer {
	background-color: #f5f5f5;
}
#footer {
    color: #333;
    background-color: transparent !important;
}
.list-group-item {
    padding: 3px 10px !important;
}
a.list-group-item.active {
    background-color: #083a79 !important;
    border-color: #083a79 !important;
    color: #fff !important;
}
#header img {
    border-radius:6px !important;
    display: block;
    max-width: 100%;
    height: auto;
}
.primary {
    padding: 0 5px 0 10px;
}
#right img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    line-height: 1.428571429;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.form-headline {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.panel-header {
    /*max-height: 200px;*/
}
.navbar-footer {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}
.secondary img {
    display: block;
    max-width: 100%;
    height: auto;
}
.help-block {
    font-size:11px;
    color: #759FB9 !important;
}
.state-lic {
    padding: 0 !important;
}
@media screen and (max-width: 767px) {
    #social_footer {display: none;}
    td.primary .well {max-width: 100%;}
    #header img {margin-bottom: 15px;}
    #social-buttons {margin-top: 15px;}
}
@media screen and (max-width: 991px) {
    #social_footer {display: none;}
    #header img {margin-bottom: 15px;}
    #social-buttons {margin-top: 15px;}
}
.well-squeeze {
    max-width: 755px;
    margin:auto auto;
}
.well, .testimonial {
	margin: 10px;
}
div.site-form {
    text-align: left;
}
.testimonial img {
    display:inline !important;
    background-color: transparent !important;
    padding:0 0 15px 0 !important;
    border:0 !important;
}
td.secondary.col-md-4 {
    vertical-align: top;
}
.page2 {
    background-color:#fff;
    border-radius:4px;
    padding:10px;
}
.panel-footer {
	padding: 3px 15px !important;
}
.panel-footer .fa {
	padding: 3px !important;
}
.navbar-right li {
	background-color: #2e5b7d;
}
.fa {
	padding-right: 10px;
}

/* Top Navigation */
.nav-label-head {
    color:#fff;
    margin:-3px 0 0 10px;
}

/* Bottom Navigation */
.nav-label-foot {
    color:#fff;
    margin:-3px 0 0 10px;
}

/* Main content area */
.primary {
    vertical-align: top;
}

/* Left Sidebar */
#primary-menu {
    /*margin-top: -10px;*/
}
.left-sidebar {
    background-color: #083a79;
    border-top-left-radius: 4px;
    padding-right: 0 !important;
    padding-left: 0 !important;
    border-bottom-right-radius: 4px;
}
.menu li a {
    color: #fff;
}
.menu li a:hover {
    color: #717171;
}
.left-sidebar h4 {
    color: #717171;
    text-align: center;
    padding: 10px 0 10px 0;
    background-color: #eeeeee;
}
.left-sidebar h4:first-child {
    border-top-left-radius: 4px;
    margin-top: 0 !important;
}
.nav-pills > li > a {
    border-radius: 0;
    color: #fff !important;
}
.nav-pills > li > a:hover {
    border-radius: 0;
    color: #717171 !important;
}

@media only screen and (min-width : 320px) {
    body {background-image: none; background-color:#fff;}
    .panel {box-shadow: none !important;border:none !important;}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    body {background-image: none; background-color:#fff;}
    .panel {box-shadow: none !important;border:none !important;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    body {background-image: none; background-color:#fff;}
    .panel {box-shadow: none !important;border:none !important;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    body {background-image: url('/SharedFiles/backgrounds/amm_background.png');}
    .panel {
        border: 1px solid #dddddd !important;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
        box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    body {background-image: url('/SharedFiles/backgrounds/amm_background.png');}
    .panel {
        border: 1px solid #dddddd !important;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
        box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    }
}

.body {
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-radius: 4px;
    margin-right: 0 !important;
    margin-left: 0 !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
}

/* Right Sidebar */
.right-sidebar {
    padding: 5px !important;
}

/* Buttons */
.btn {color:#fff !important;}
.btn:hover {color:#fff !important;}
.btn-primary {
    background-color: #083a79 !important;
    border-color: #083a79 !important;
    color: #fff !important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    -moz-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
}
.btn-primary:hover {
    background-color: #052854 !important;
    border-color: #052854 !important;
    color: #fff !important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    -moz-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
}

/* Top Nav */

.navbar-default {
    background-color: #083a79 !important;
    border-color: #083a79 !important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    -moz-box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
    box-shadow: 0px 0px 12px 0px rgba(8,59,121,0.41);
}
.navbar-default .navbar-nav>li>a {
    color: #fff !important;
}

/* Bottom Nav */
.navbar-footer ul a {
    color: #fff;
}
.navbar-footer .nav > li > a:hover, .navbar-footer .nav > li > a:focus {
    background-color: #082f61;
}



/* Make videos responsive by default */
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/* Events */
.container-events {
    max-width: 800px;
}
.container-events h1 {
    text-align: center;
}
.container-events .well {
    max-width: 75%;
    margin: auto !important;
}
@media screen and (max-width: 767px) {
    .container-events .well {
        max-width: 100%;
        margin: auto !important;
    }
}
@media screen and (max-width: 991px) {
    .container-events .well {
        max-width: 90%;
        margin: auto !important;
    }
}
.dropdown:hover .dropdown-menu {
    display: block;
}

label {
    font-size:13px;
}
.form-req {
    font-size:9px;
    color: #CB4343;
}
.form-group {
    font-size: 13px;
}

.fancybox-skin {background-color: transparent !important;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow:none !important;box-shadow: none !important}


.navbar .navbar-nav {
    display: inline-block !important;
    float: none !important;
    margin-bottom: -5px !important;
}
.navbar .navbar-collapse {
    text-align: center !important;
}
.social-icons a {
    margin: 0 10px;
}